"Beta version of Memoires expired" = "La version bêta de Mémoires a expiré";
"Download Update" = "Télécharger la mise à jour";
"Quit" = "Quitter";
"Visit Website" = "Visiter le site Web";
"Please click \"Download Update\" to automatically update your copy to the most recent version, or visit our website by clicking \"Visit Website.\"" = "Veuillez cliquer sur \"Télécharger la mise à jour\" pour obtenir la plus récente version de Mémoires disponible, ou visitez notre site web en cliquant sur \"Visiter le site Web.\"";
"Trial Version Limit" = "Limite de la version d'essai";
"Purchase Now" = "Acheter Maintenant";
"Later" = "Plus tard";
"You are using the trial version of this program. It allows you to create up to 5 entries.\n\nPlease purchase the full version to get over this limitation and receive other benefits for being the registered customer.\n" = "Vous utiliser actuellement la version d'essai. Celle-ci vous permet de créer au plus 5 entrées.\n\nVeuillez vous procurer la version complète pour passer outre cette limitation et bénéficier d'autres avantages disponibles à nos clients enregistrés.\n";
"Wrong license" = "Information d'enregistrement incorrecte";
"OK" = "OK";
"Please check if you entered values exactly as they appear in the e-mail." = "Vérifiez si ces informations correspondent à celles incluses dans le courriel d'enregistrement.";
"Thank you for registering!" = "Merci d'avoir enregistré!";
"Now you have a full version of our program." = "Vous utiliser maintenant une version complète de notre application.";
"Export" = "Exporter";
"Untitled" = "Sans titre";

/* Version 1.1 */

"Not encrypted" = "Non encrypté";
"Encrypted" = "Encrypté";
"Encrypt" = "Encrypter";
"Don't Encrypt" = "Ne pas encrypter";
"Passwords do not match" = "Les mots de passes ne concordent pas";
"Password and confirmation must match." = "Le mot de passe et sa confirmation doivent concorder.";
"Wrong password" = "Mot de passe incorrecte";
"Enter password to access %@" = "Entrer le mot de passe d'accès au journal %@";
"Import completed" = "Importation complétée";
"Imported journals: %d, entries: %d." = "Journaux importés: %d, entrées: %d.";